.productquestions-container{
	list-style-type:none;
	background-color:#ffffff;
	padding:25px;
	margin:0;
	float:right;
	display:block;
	width:641px;
    text-align:left;
}
.productquestions-container h2 {
	border-bottom:1px solid #E5DCC3;
	color:#000000;
	font-size:15px;
	font-weight:bold;
	margin:0 0 15px;
	padding:0 0 1px;
}
.productquestions-container .pager {
	background:url("http://www.adventureridercentre.co.uk/skin/frontend/default/adventurespec/images/aw_productquestions/bkg_toolbar.gif") repeat-x scroll 0 100% #FFFFFF;
	border-top:1px solid #E2E2E2;
	font-size:11px;
	padding:4px 8px;
	text-align:left;
	height:19px;
}
.productquestions-container .pager .amount {
	float:left;
	margin:0;
}
.productquestions-container .pager select {
	font-size:11px;
}
.productquestions-container .pager .limiter {
	float:right;
}
.productquestions-container .pager .limiter img {
	margin-left:5px;
	vertical-align:middle;
}
.productquestions-container li.record {
	margin-top:10px;
}
.productquestions-container li.record ul{
	padding:10px;
}
.productquestions-container li.record ul li{
	padding:5px;
}
.productquestions-container li.record ul li.reply{
	background-color:#FAF7EE;
	margin-left: 30px;
}
.productquestions-container li.record ul li.helpfulness{
	background-color:#F1ECDB;
	text-align: right;
	margin-bottom: 4px;
}
.productquestions-container p {
	margin:20px;
}
.productquestions-container .form-field {
	margin: 0 0 8px;
}
.productquestions-container label {
	color:#666666;
	font-weight:bold;
}
.productquestions-container .pager label {
	font-weight:normal;
	color:inherit;
}
.productquestions-container label.required em {
	color:#EB340A;
	font-style:normal;
	margin-left:3px;
}
.productquestions-container input {
	margin-right:5px;
}
.productquestions-container .button-set {
	border-top:1px solid #E4E4E4;
	clear:both;
	margin:15px 0 0;
	padding:8px 0 0;
	text-align:right;
}
.pager:after {
	display:block;
	content:".";
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
	overflow:hidden;
	zoom:1;
}